Reply To: Maps in MapPress 2.42.1 appear to not be working in 2.50.8

Home Forums MapPress Support Maps in MapPress 2.42.1 appear to not be working in 2.50.8 Reply To: Maps in MapPress 2.42.1 appear to not be working in 2.50.8

#18047
Chris
Keymaster

Hi Keith,

Per your email to me, I think the problem was some custom theme code that stripped out the version info from scripts, causing old (cached) scripts to be loaded by the browser.

Please let me know if that’s not the case, otherwise I’ll assume this is resolved.